Loading...
Searching...
No Matches
pptri: triangular inverse
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pptri: triangular inverse:

## Functions

subroutine | cpptri (uplo, n, ap, info)
| CPPTRI
subroutine | dpptri (uplo, n, ap, info)
| DPPTRI
subroutine | spptri (uplo, n, ap, info)
| SPPTRI
subroutine | zpptri (uplo, n, ap, info)
| ZPPTRI

## Detailed Description